.App {
  text-align: center;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}



.login-word{
  font-family: "Cambria";
  font-weight: normal;
}
.form-controls{
  border-top-style: bold;
  border-right-style: bold;
  border-left-style: bold;
  border-bottom-style: inset;
  height: 35px;
  width: 350px;
  border-color: #707070;
}
.login-body{
overflow-y:hidden;
}

*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: sans-serif;
 }

 body{
  overflow-x: hidden;
 }

 
 

 

  .DetailCard{
    width:760px;
    height: 900px;
     padding-left: 35px;
   }

  
 .primary-header{
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
  transition: background-color 0.5s;
 }

 .container{
  max-width: 120rem;
  margin-inline: auto;
  padding-inline: 1.5rem;
 }

 .navbar{
  height: 5rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-bottom: 2px solid
                  rgba(255, 255, 255, 0.05);
  transition: 0.25s;
 }

 .nav-list{
  list-style: none;
  display: flex;
  gap: 2rem;
  margin-left:0;
  margin-right: auto;
  }

 .nav-link{
  /* transition: color .25s; */
  color: black;
 }

 .nav-link:hover{
  color: #d3d3d3;
 }

 header.active{
  background-color: #000700;
   box-shadow: 0 3px 1rem
              rgb(0, 0, 0, 0.1);
 }
 
 header.active .navbar{
  height: 3rem;
 }

 .header.active .nav-link{
  color: #313131;
 }

 .header.active .nav-link:hover{
  color: #808080;
 }
 
 /* nav{
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  padding: 10px 0%;
  display: flex;
   align-items: center;
  justify-content: space-between;
  }

 nav ul li {
  list-style: none;
  display: inline-block;
  margin-left: 50px;
  color: #fff;
  align-items: center;
  }

 nav ul li a{
  text-decoration: none;
   font-size: 17px;
   color: rgb(12, 12, 12);
   font-family: open-sans;
 } */

 .SideCanvas{
  text-decoration: none;
   font-size: 17px;
   color: rgb(1, 1, 1);
   z-index: 9999;
 }

 .dashCards{
  height: 125px;
 }


 .user-card{
  height: 420px;
  width: 360px;
  border: '2px solid black',
 }

 


 .user_img{
  height: 150px;
  padding-left: 20%;
 }

 .user-control{
  border-top-style: bold;
  border-right-style: bold;
  border-left-style: bold;
  border-bottom-style: bold;
  height: 40px;
  width: 300px;
  border-color: #000000;
 }

 .user-controls{
  border-top-style: bold;
  border-right-style: bold;
  border-left-style: bold;
  border-bottom-style: bold;
  height: 40px;
  width: 250px;
  border-color: #000000;
 }

 .insrc_detials{
  height: 20px;
  width: 40px;
  color: black;
  border-color: #000000;
 }



.btn-view{
  background-color: rgb(255, 255, 255);
  border-color: #ffffff;
  box-shadow: none;
}

.btn-edit{
  background-color: rgb(255, 255, 255);
  border-color: #ffffff;
  box-shadow: none;
}

.btn-delete{
  background-color: rgb(255, 255, 255);
  border-color: #ffffff;
  box-shadow: none;
}

.labels-invNo{
  padding-right: 200px;
}

.labels-invDate{
  padding-right: 190px;
}
.label-invAmount{
  padding-right: 175px;
}

.label-supplier{
  padding-right: 185px;
}

.insPolicy{
  padding-right: 135px; 
}

.insSDate{
  padding-right: 90px; 
}

.insEDate{
  padding-right: 95px; 
}
.amcsDate{
  padding-right: 135px; 
}

.amcEDate{
  padding-right: 137px;
}

.amcADate{
  padding-right: 150px;
}



 

/* previous and next buttons */

 

/* button:hover {
  opacity:;
} */

button.previous {
  background-color: #000000; /* Green */
  border: none;
  color: rgb(255, 255, 255);
  padding: 10px 20px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 10px;
  margin: 4px 2px;
  cursor: pointer;
  height: 30px;
  width: 30px;
  padding-right: 30px;
  /* float: left; */
}

button.next {
  /* float: right; */
  background-color: #000000; /* Green */
  border: none;
  color: rgb(255, 255, 255);
  padding: 10px 20px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 10px;
  margin: 4px 2px;
  cursor: pointer;
  height: 30px;
  width: 30px;
  padding-right: 30px;
 
}



